<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<!--<Izvestaj KojTipIzv="C" />-->
	<Grupiranje SubGr="Sifra_Oe ImeOrg Biznis_Den" PodrediPo="Sifra_Oe" />
    <!--<Red ImeId="BrojRed" Naslov="No" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />-->
	<Red ImeId="Biznis_Den" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" FormatStr="dd.MM.yyyy" />
	<Red ImeId="Broj" Naslov="Broj na vlezovi" Formula="" Sirina="30" DaliSuma="D" KojTip="S" Font="" Kod="" />
</NewDataSet>